System.ServiceModel 4.0.0.0 System.Object

Use the class to construct or modify a SOAP message body when added to the description tree.

Represents the body of a SOAP message.

- Constructor
  4.0.0.0
  To be added.

  Initializes a new instance of the class.

- Property
  4.0.0.0
  System.ServiceModel.Description.MessagePartDescriptionCollection To be added. To be added.

  Gets the parts for the body of the SOAP message.

- Property
  4.0.0.0
  System.ServiceModel.Description.MessagePartDescription To be added. To be added.

  Gets or sets the portion of the SOAP message that contains the return value.

- Property
  4.0.0.0
  System.String To be added. To be added.

  Gets or sets the name of the wrapper element inside the SOAP body element if there is one.

- Property
  4.0.0.0
  System.String To be added. To be added.

  Gets or sets the namespace of the wrapper element in the SOAP body if there is one.